ALTER TABLE PowerObjectOwners
	ADD FOREIGN KEY (PowerObjectID)
	REFERENCES Объект(Код_объекта)
	ON DELETE CASCADE

ALTER TABLE PowerObjectOwners
	ADD FOREIGN KEY (PseudoObjectID)
	REFERENCES PseudoObjects(PseudoObjectID)
	ON DELETE CASCADE

ALTER TABLE PowerObjectOwners
	ADD FOREIGN KEY (LegalEntityID)
	REFERENCES LegalEntities(LegalEntityID)

ALTER TABLE PowerObjectOwners
	ADD FOREIGN KEY (OwnershipFormID)
	REFERENCES OwnershipForms(ID)
